/* You can add global styles to this file, and also import other style files */

.mat-form-field-appearance-legacy .mat-form-field-label {
    color: black !important;
}

.mat-tab-label-content{
    color:black !important;
}

.mat-tab-label{
    color: black !important;
}

.card{
    box-shadow: none !important; 
}

.title-ofertas{
    padding: 32px !important;
}

.container-login{
    width: 30%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.btn-regresar{
    margin-left: 5%;
    margin-right: 2%;
    margin-bottom: 30px;
}

.btn-guardar{
    margin-left: 2%;
    margin-bottom: 30px;
}

@media (min-width: 1200px){
.container {
    width: auto !important;
}
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  .label-check{
    color: black !important;
    margin-left: 2% !important;
    font-size: 14px !important;
  }